/*HOME LINKS
********************************************************/

body#home ul#quickLinksList {
	width: 615px;
	float: right;
	padding-right: 20px;
}

ul#quickLinksList li {
	width: 265px;
	height: 160px;
	padding: 0 0 0 20px;
	float: left;
	margin: 15px 0 0 15px;
	position: relative;
	z-index: 5;
	display: inline;
	border-radius: 8px;

}


ul#quickLinksList li#quickLinksLusitania {
	background: #bad9f0 url('../images/layout/bgQuickLinksLusi.png') right bottom no-repeat; /* Old browsers */
	background: url('../images/layout/bgQuickLinksLusi.png') right bottom no-repeat, -moz-linear-gradient(top,  #bad9f0 0%, #e8c882 100%); /* FF3.6+ */
	background: url('../images/layout/bgQuickLinksLusi.png') right bottom no-repeat, -webkit-linear-gradient(top,  #bad9f0 0%,#e8c882 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgQuickLinksLusi.png') right bottom no-repeat, -o-linear-gradient(top,  #bad9f0 0%,#e8c882 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgQuickLinksLusi.png') right bottom no-repeat, -ms-linear-gradient(top,  #bad9f0 0%,#e8c882 100%); /* IE10+ */
	background: url('../images/layout/bgQuickLinksLusi.png') right bottom no-repeat, linear-gradient(to bottom,  #bad9f0 0%,#e8c882 100%); /* W3C */
}
ul#quickLinksList li#quickLinksShipping {
	background: #bad9f0 url('../images/layout/bgQuickLinksShipping1.png') right bottom no-repeat; /* Old browsers */
	background: url('../images/layout/bgQuickLinksShipping1.png') right bottom no-repeat, -moz-linear-gradient(top,  #bad9f0 0%, #e6f1f8 100%); /* FF3.6+ */
	background: url('../images/layout/bgQuickLinksShipping1.png') right bottom no-repeat, -webkit-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgQuickLinksShipping1.png') right bottom no-repeat, -o-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgQuickLinksShipping1.png') right bottom no-repeat, -ms-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* IE10+ */
	background: url('../images/layout/bgQuickLinksShipping1.png') right bottom no-repeat, linear-gradient(to bottom,  #bad9f0 0%,#e6f1f8 100%); /* W3C */
}

ul#quickLinksList li#quickLinksWeather {
	background: #023479 url('../images/layout/bgQuickLinksWeather1.png') right bottom no-repeat; /* Old browsers */
	background: url('../images/layout/bgQuickLinksWeather1.png') right bottom no-repeat, -moz-linear-gradient(top,  #023479 0%, #076eb3 100%); /* FF3.6+ */
	background: url('../images/layout/bgQuickLinksWeather1.png') right bottom no-repeat, -webkit-linear-gradient(top,  #023479 0%,#076eb3 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgQuickLinksWeather1.png') right bottom no-repeat, -o-linear-gradient(top,  #023479 0%,#076eb3 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgQuickLinksWeather1.png') right bottom no-repeat, -ms-linear-gradient(top,  #023479 0%,#076eb3 100%); /* IE10+ */
	background: url('../images/layout/bgQuickLinksWeather1.png') right bottom no-repeat, linear-gradient(to bottom,  #023479 0%,#076eb3 100%); /* W3C */
}

ul#quickLinksList li#quickLinksLocation {
	background: #023479 url('../images/layout/bgQuickLinksLocation1.png') right bottom no-repeat; /* Old browsers */
	background: url('../images/layout/bgQuickLinksLocation1.png') right bottom no-repeat, -moz-linear-gradient(top,  #023479 0%, #076eb3 100%); /* FF3.6+ */
	background: url('../images/layout/bgQuickLinksLocation1.png') right bottom no-repeat, -webkit-linear-gradient(top,  #023479 0%,#076eb3 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgQuickLinksLocation1.png') right bottom no-repeat, -o-linear-gradient(top,  #023479 0%,#076eb3 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgQuickLinksLocation1.png') right bottom no-repeat, -ms-linear-gradient(top,  #023479 0%,#076eb3 100%); /* IE10+ */
	background: url('../images/layout/bgQuickLinksLocation1.png') right bottom no-repeat, linear-gradient(to bottom,  #023479 0%,#076eb3 100%); /* W3C */
}

ul#quickLinksList li#quickLinksMoorings {
	background: #760513 url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat; /* Old browsers */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, -moz-linear-gradient(top,  #760513 0%, #bb1c2f 100%); /* FF3.6+ */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, -webkit-linear-gradient(top,  #760513 0%,#bb1c2f 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, -o-linear-gradient(top,  #760513 0%,#bb1c2f 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, -ms-linear-gradient(top,  #760513 0%,#bb1c2f 100%); /* IE10+ */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, linear-gradient(to bottom,  #760513 0%,#bb1c2f 100%); /* W3C */
}
ul#quickLinksList li#quickLinksMoorings2 {
	background: #bad9f0 url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat; /* Old browsers */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, -moz-linear-gradient(top,  #bad9f0 0%, #e6f1f8 100%); /* FF3.6+ */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, -webkit-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, -o-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, -ms-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* IE10+ */
	background: url('../images/layout/bgQuickLinksMoorings1.png') right bottom no-repeat, linear-gradient(to bottom,  #bad9f0 0%,#e6f1f8 100%); /* W3C */
}
ul#quickLinksList li#quickLinksAnnualReport {
	background: #bad9f0 url('../images/layout/bgQuickLinksAnnualReport1.png') right bottom no-repeat; /* Old browsers */
	background: url('../images/layout/bgQuickLinksAnnualReport1.png') right bottom no-repeat, -moz-linear-gradient(top,  #bad9f0 0%, #e6f1f8 100%); /* FF3.6+ */
	background: url('../images/layout/bgQuickLinksAnnualReport1.png') right bottom no-repeat, -webkit-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgQuickLinksAnnualReport1.png') right bottom no-repeat, -o-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgQuickLinksAnnualReport1.png') right bottom no-repeat, -ms-linear-gradient(top,  #bad9f0 0%,#e6f1f8 100%); /* IE10+ */
	background: url('../images/layout/bgQuickLinksAnnualReport1.png') right bottom no-repeat, linear-gradient(to bottom,  #bad9f0 0%,#e6f1f8 100%); /* W3C */
}


/*headings*/

ul#quickLinksList li h3 {
	font-family: Vollkorn, Georgia, serif;
	color: #fff;
	font-weight: normal;
	font-size: 23px;
	padding: 14px 0 7px 0;
}

ul#quickLinksList li h3 a:link, ul#quickLinksList li h3 a:visited {
	border: 0;
	background-color: transparent;
	text-decoration: none;
	color: #fff;
}

ul#quickLinksList li h3 a:hover, ul#quickLinksList li h3 a:active {
	text-decoration: underline;
}

ul#quickLinksList li.lightBlue h3 a {
	color: #023479;
}

/*paragraphs*/

ul#quickLinksList li p {
	font-size: 1.3em;
	line-height: 1.3em;
	padding-bottom: 0;
	color: #c0d1e2;
	width: 160px;
}

ul#quickLinksList li.lightBlue p {
	color: #295691;
}

ul#quickLinksList li.red p {
	color: #e8ced1;
}


/*more links*/

ul#quickLinksList li p.more {
	position: absolute;
	z-index: 6;
	bottom: 16px;
	left: 20px;
}

ul#quickLinksList li p.more a {
	display: inline-block;
	padding: 6px 35px 4px 10px;
	color: #0c4ca5;
	border-radius: 8px;
	border: 2px solid #fff;
	font-family: 'Vollkorn', Georgia, serif;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	font-size: 16px;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	background: #c4def2 url('../images/layout/anchor_blue_20.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, -moz-linear-gradient(top,  #c4def2 0%, #ffffff 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, -webkit-linear-gradient(top,  #c4def2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, -o-linear-gradient(top,  #c4def2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, -ms-linear-gradient(top,  #c4def2 0%,#ffffff 100%); /* IE10+ */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, linear-gradient(to bottom,  #c4def2 0%,#ffffff 100%); /* W3C */
}

ul#quickLinksList li p.more a:hover, ul#quickLinksList li p.more a:active {
	background: #e1eef8 url('../images/layout/anchor_blue_20.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, -moz-linear-gradient(top,  #e1eef8 0%, #ffffff 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, -webkit-linear-gradient(top,  #e1eef8 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, -o-linear-gradient(top,  #e1eef8 0%,#ffffff 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, -ms-linear-gradient(top,  #e1eef8 0%,#ffffff 100%); /* IE10+ */
	background: url('../images/layout/anchor_blue_20.png') 93% center no-repeat, linear-gradient(to bottom,  #e1eef8 0%,#ffffff 100%); /* W3C */
}

ul#quickLinksList li.lightBlue p.more a {
	color: #fff;
	border: 2px solid #07458e;
	background: #03285d url('../images/layout/anchor_20.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, -moz-linear-gradient(top,  #03285d 0%, #084b9a 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, -webkit-linear-gradient(top,  #03285d 0%,#084b9a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, -o-linear-gradient(top,  #03285d 0%,#084b9a 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, -ms-linear-gradient(top,  #03285d 0%,#084b9a 100%); /* IE10+ */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, linear-gradient(to bottom,  #03285d 0%,#084b9a 100%); /* W3C */
}

ul#quickLinksList li.lightBlue p.more a:hover, ul#quickLinksList li.lightBlue p.more a:active {
	border-color: #2462ab;
	background: #184d98 url('../images/layout/anchor_20.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, -moz-linear-gradient(top,  #184d98 0%, #2871c7 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, -webkit-linear-gradient(top,  #184d98 0%,#2871c7 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, -o-linear-gradient(top,  #184d98 0%,#2871c7 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, -ms-linear-gradient(top,  #184d98 0%,#2871c7 100%); /* IE10+ */
	background: url('../images/layout/anchor_20.png') 93% center no-repeat, linear-gradient(to bottom,  #184d98 0%,#2871c7 100%); /* W3C */
}

ul#quickLinksList li.red p.more a {
	color: #780613;
	background: #c4def2 url('../images/layout/anchor_red_20.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, -moz-linear-gradient(top,  #c4def2 0%, #ffffff 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, -webkit-linear-gradient(top,  #c4def2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, -o-linear-gradient(top,  #c4def2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, -ms-linear-gradient(top,  #c4def2 0%,#ffffff 100%); /* IE10+ */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, linear-gradient(to bottom,  #c4def2 0%,#ffffff 100%); /* W3C */
}

ul#quickLinksList li.red p.more a:hover, ul#quickLinksList li.red p.more a:active {
	background: #e1eef8 url('../images/layout/anchor_red_20.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, -moz-linear-gradient(top,  #e1eef8 0%, #ffffff 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, -webkit-linear-gradient(top,  #e1eef8 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, -o-linear-gradient(top,  #e1eef8 0%,#ffffff 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, -ms-linear-gradient(top,  #e1eef8 0%,#ffffff 100%); /* IE10+ */
	background: url('../images/layout/anchor_red_20.png') 93% center no-repeat, linear-gradient(to bottom,  #e1eef8 0%,#ffffff 100%); /* W3C */
}



